<?php

namespace App\Livewire\Projects;

use Livewire\Component;

class Menu extends Component
{
    public string $activeTab = "downloads";
    public string $projectName = '';
    public string $projectId= '';
    public function mount()
    {

    }
    public function render()
    {
        return view('livewire.projects.menu');
    }
}
